- ffmpeg-devel >= 0.7.1 required auto/ti/cinelerra-cv-2_1-0_20110704_1
-rw-r--r-- 5193 cinelerra-cv-build.patch
-rw-r--r-- 392 cinelerra-cv-desktop.patch
-rw-r--r-- 2472 cinelerra-cv-ffmpeg.patch
-rw-r--r-- 4964 cinelerra-cv.spec
-rw-r--r-- 46623 remove-support-v4l-buzz-k2-6-38.diff
This page took 0.129333 seconds and 4 git commands to generate.